<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: WWDT Exported Constants</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#groups">Modules</a> &#124;
<a href="#define-members">Macros</a>  </div>
  <div class="headertitle"><div class="title">WWDT Exported Constants<div class="ingroups"><a class="el" href="../../d8/dcc/group___n_a_n_o1_x2___device___driver.html">NANO102/112 Device Driver</a> &raquo; <a class="el" href="../../d8/dfa/group___n_a_n_o1_x2___w_w_d_t___driver.html">WWDT Driver</a></div></div></div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Collaboration diagram for WWDT Exported Constants:</div>
<div class="dyncontent">
<div class="center"><img src="../../db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.png" border="0" usemap="#adb_2dde_2group______n__a__n__o1__x2______w__w__d__t______e__x__p__o__r__t__e__d______c__o__n__s__t__a__n__t__s" alt=""/></div>
</div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="groups" name="groups"></a>
Modules</h2></td></tr>
<tr class="memitem:d5/d17/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s"><td class="memItemLeft" align="right" valign="top">&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d17/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html">WWDT Exported Functions</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="define-members" name="define-members"></a>
Macros</h2></td></tr>
<tr class="memitem:ga9b852e05848d68426dc0a486f0686ab3"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga9b852e05848d68426dc0a486f0686ab3">WWDT_PRESCALER_1</a>&#160;&#160;&#160;(0UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">WWDT_CR_PERIODSEL_Pos</a>)</td></tr>
<tr class="separator:ga9b852e05848d68426dc0a486f0686ab3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gabecdc2785099003a5fa238409e9afa2a"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gabecdc2785099003a5fa238409e9afa2a">WWDT_PRESCALER_2</a>&#160;&#160;&#160;(1UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">WWDT_CR_PERIODSEL_Pos</a>)</td></tr>
<tr class="separator:gabecdc2785099003a5fa238409e9afa2a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga56ed61404a9c9a99e8194e4b61e79555"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga56ed61404a9c9a99e8194e4b61e79555">WWDT_PRESCALER_4</a>&#160;&#160;&#160;(2UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">WWDT_CR_PERIODSEL_Pos</a>)</td></tr>
<tr class="separator:ga56ed61404a9c9a99e8194e4b61e79555"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaef72209f0af03ba5dad7f20f60e96f6b"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaef72209f0af03ba5dad7f20f60e96f6b">WWDT_PRESCALER_8</a>&#160;&#160;&#160;(3UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">WWDT_CR_PERIODSEL_Pos</a>)</td></tr>
<tr class="separator:gaef72209f0af03ba5dad7f20f60e96f6b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga3f45116cac760ba1af57b866379d88ec"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga3f45116cac760ba1af57b866379d88ec">WWDT_PRESCALER_16</a>&#160;&#160;&#160;(4UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">WWDT_CR_PERIODSEL_Pos</a>)</td></tr>
<tr class="separator:ga3f45116cac760ba1af57b866379d88ec"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga73e0a70a3b34355289d32f3232911936"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga73e0a70a3b34355289d32f3232911936">WWDT_PRESCALER_32</a>&#160;&#160;&#160;(5UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">WWDT_CR_PERIODSEL_Pos</a>)</td></tr>
<tr class="separator:ga73e0a70a3b34355289d32f3232911936"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaf0a32ca2e80935271a27db14ee9e9f90"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf0a32ca2e80935271a27db14ee9e9f90">WWDT_PRESCALER_64</a>&#160;&#160;&#160;(6UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">WWDT_CR_PERIODSEL_Pos</a>)</td></tr>
<tr class="separator:gaf0a32ca2e80935271a27db14ee9e9f90"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gad1231630df0280e8e29fa6ad637031e8"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gad1231630df0280e8e29fa6ad637031e8">WWDT_PRESCALER_128</a>&#160;&#160;&#160;(7UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">WWDT_CR_PERIODSEL_Pos</a>)</td></tr>
<tr class="separator:gad1231630df0280e8e29fa6ad637031e8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga2b732b29b03ecfa961696dea9c05ede1"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga2b732b29b03ecfa961696dea9c05ede1">WWDT_PRESCALER_192</a>&#160;&#160;&#160;(8UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">WWDT_CR_PERIODSEL_Pos</a>)</td></tr>
<tr class="separator:ga2b732b29b03ecfa961696dea9c05ede1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gae5111fef2bd1bf9d1b8ca73b14e22e3b"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gae5111fef2bd1bf9d1b8ca73b14e22e3b">WWDT_PRESCALER_256</a>&#160;&#160;&#160;(9UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">WWDT_CR_PERIODSEL_Pos</a>)</td></tr>
<tr class="separator:gae5111fef2bd1bf9d1b8ca73b14e22e3b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga1653c950744619573bb39371f5cb650b"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga1653c950744619573bb39371f5cb650b">WWDT_PRESCALER_384</a>&#160;&#160;&#160;(0xAUL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">WWDT_CR_PERIODSEL_Pos</a>)</td></tr>
<tr class="separator:ga1653c950744619573bb39371f5cb650b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga016398b74088994686c047d0a1e91428"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga016398b74088994686c047d0a1e91428">WWDT_PRESCALER_512</a>&#160;&#160;&#160;(0xBUL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">WWDT_CR_PERIODSEL_Pos</a>)</td></tr>
<tr class="separator:ga016398b74088994686c047d0a1e91428"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gac5f52182a71a6d2c3b61a0d525ea9cd5"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gac5f52182a71a6d2c3b61a0d525ea9cd5">WWDT_PRESCALER_768</a>&#160;&#160;&#160;(0xCUL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">WWDT_CR_PERIODSEL_Pos</a>)</td></tr>
<tr class="separator:gac5f52182a71a6d2c3b61a0d525ea9cd5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga763bdcbfebf59ad93e7c1db205e3cd11"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga763bdcbfebf59ad93e7c1db205e3cd11">WWDT_PRESCALER_1024</a>&#160;&#160;&#160;(0xDUL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">WWDT_CR_PERIODSEL_Pos</a>)</td></tr>
<tr class="separator:ga763bdcbfebf59ad93e7c1db205e3cd11"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:gaf425638fba8194a62f3fa0423f21d69f"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#gaf425638fba8194a62f3fa0423f21d69f">WWDT_PRESCALER_1536</a>&#160;&#160;&#160;(0xEUL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">WWDT_CR_PERIODSEL_Pos</a>)</td></tr>
<tr class="separator:gaf425638fba8194a62f3fa0423f21d69f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga38a4ac3a2c0bbbcb953d21bf1bee058d"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga38a4ac3a2c0bbbcb953d21bf1bee058d">WWDT_PRESCALER_2048</a>&#160;&#160;&#160;(0xFUL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">WWDT_CR_PERIODSEL_Pos</a>)</td></tr>
<tr class="separator:ga38a4ac3a2c0bbbcb953d21bf1bee058d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ga24cb5576ee52949dbc1ad964b2be24ef"><td class="memItemLeft" align="right" valign="top">#define&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/dde/group___n_a_n_o1_x2___w_w_d_t___e_x_p_o_r_t_e_d___c_o_n_s_t_a_n_t_s.html#ga24cb5576ee52949dbc1ad964b2be24ef">WWDT_RELOAD_WORD</a>&#160;&#160;&#160;(0x00005AA5)</td></tr>
<tr class="separator:ga24cb5576ee52949dbc1ad964b2be24ef"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<h2 class="groupheader">Macro Definition Documentation</h2>
<a id="ga9b852e05848d68426dc0a486f0686ab3" name="ga9b852e05848d68426dc0a486f0686ab3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga9b852e05848d68426dc0a486f0686ab3">&#9670;&nbsp;</a></span>WWDT_PRESCALER_1</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define WWDT_PRESCALER_1&#160;&#160;&#160;(0UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">WWDT_CR_PERIODSEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >WWDT setting prescaler to 1 <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../dd/d09/wwdt_8h_source.html#l00032">32</a> of file <a class="el" href="../../dd/d09/wwdt_8h_source.html">wwdt.h</a>.</p>

</div>
</div>
<a id="ga763bdcbfebf59ad93e7c1db205e3cd11" name="ga763bdcbfebf59ad93e7c1db205e3cd11"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga763bdcbfebf59ad93e7c1db205e3cd11">&#9670;&nbsp;</a></span>WWDT_PRESCALER_1024</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define WWDT_PRESCALER_1024&#160;&#160;&#160;(0xDUL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">WWDT_CR_PERIODSEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >WWDT setting prescaler to 1024 </p>

<p class="definition">Definition at line <a class="el" href="../../dd/d09/wwdt_8h_source.html#l00045">45</a> of file <a class="el" href="../../dd/d09/wwdt_8h_source.html">wwdt.h</a>.</p>

</div>
</div>
<a id="gad1231630df0280e8e29fa6ad637031e8" name="gad1231630df0280e8e29fa6ad637031e8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gad1231630df0280e8e29fa6ad637031e8">&#9670;&nbsp;</a></span>WWDT_PRESCALER_128</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define WWDT_PRESCALER_128&#160;&#160;&#160;(7UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">WWDT_CR_PERIODSEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >WWDT setting prescaler to 128 <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../dd/d09/wwdt_8h_source.html#l00039">39</a> of file <a class="el" href="../../dd/d09/wwdt_8h_source.html">wwdt.h</a>.</p>

</div>
</div>
<a id="gaf425638fba8194a62f3fa0423f21d69f" name="gaf425638fba8194a62f3fa0423f21d69f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaf425638fba8194a62f3fa0423f21d69f">&#9670;&nbsp;</a></span>WWDT_PRESCALER_1536</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define WWDT_PRESCALER_1536&#160;&#160;&#160;(0xEUL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">WWDT_CR_PERIODSEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >WWDT setting prescaler to 1536 </p>

<p class="definition">Definition at line <a class="el" href="../../dd/d09/wwdt_8h_source.html#l00046">46</a> of file <a class="el" href="../../dd/d09/wwdt_8h_source.html">wwdt.h</a>.</p>

</div>
</div>
<a id="ga3f45116cac760ba1af57b866379d88ec" name="ga3f45116cac760ba1af57b866379d88ec"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga3f45116cac760ba1af57b866379d88ec">&#9670;&nbsp;</a></span>WWDT_PRESCALER_16</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define WWDT_PRESCALER_16&#160;&#160;&#160;(4UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">WWDT_CR_PERIODSEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >WWDT setting prescaler to 16 <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../dd/d09/wwdt_8h_source.html#l00036">36</a> of file <a class="el" href="../../dd/d09/wwdt_8h_source.html">wwdt.h</a>.</p>

</div>
</div>
<a id="ga2b732b29b03ecfa961696dea9c05ede1" name="ga2b732b29b03ecfa961696dea9c05ede1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga2b732b29b03ecfa961696dea9c05ede1">&#9670;&nbsp;</a></span>WWDT_PRESCALER_192</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define WWDT_PRESCALER_192&#160;&#160;&#160;(8UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">WWDT_CR_PERIODSEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >WWDT setting prescaler to 192 <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../dd/d09/wwdt_8h_source.html#l00040">40</a> of file <a class="el" href="../../dd/d09/wwdt_8h_source.html">wwdt.h</a>.</p>

</div>
</div>
<a id="gabecdc2785099003a5fa238409e9afa2a" name="gabecdc2785099003a5fa238409e9afa2a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gabecdc2785099003a5fa238409e9afa2a">&#9670;&nbsp;</a></span>WWDT_PRESCALER_2</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define WWDT_PRESCALER_2&#160;&#160;&#160;(1UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">WWDT_CR_PERIODSEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >WWDT setting prescaler to 2 <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../dd/d09/wwdt_8h_source.html#l00033">33</a> of file <a class="el" href="../../dd/d09/wwdt_8h_source.html">wwdt.h</a>.</p>

</div>
</div>
<a id="ga38a4ac3a2c0bbbcb953d21bf1bee058d" name="ga38a4ac3a2c0bbbcb953d21bf1bee058d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga38a4ac3a2c0bbbcb953d21bf1bee058d">&#9670;&nbsp;</a></span>WWDT_PRESCALER_2048</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define WWDT_PRESCALER_2048&#160;&#160;&#160;(0xFUL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">WWDT_CR_PERIODSEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >WWDT setting prescaler to 2048 </p>

<p class="definition">Definition at line <a class="el" href="../../dd/d09/wwdt_8h_source.html#l00047">47</a> of file <a class="el" href="../../dd/d09/wwdt_8h_source.html">wwdt.h</a>.</p>

</div>
</div>
<a id="gae5111fef2bd1bf9d1b8ca73b14e22e3b" name="gae5111fef2bd1bf9d1b8ca73b14e22e3b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gae5111fef2bd1bf9d1b8ca73b14e22e3b">&#9670;&nbsp;</a></span>WWDT_PRESCALER_256</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define WWDT_PRESCALER_256&#160;&#160;&#160;(9UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">WWDT_CR_PERIODSEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >WWDT setting prescaler to 256 <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../dd/d09/wwdt_8h_source.html#l00041">41</a> of file <a class="el" href="../../dd/d09/wwdt_8h_source.html">wwdt.h</a>.</p>

</div>
</div>
<a id="ga73e0a70a3b34355289d32f3232911936" name="ga73e0a70a3b34355289d32f3232911936"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga73e0a70a3b34355289d32f3232911936">&#9670;&nbsp;</a></span>WWDT_PRESCALER_32</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define WWDT_PRESCALER_32&#160;&#160;&#160;(5UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">WWDT_CR_PERIODSEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >WWDT setting prescaler to 32 <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../dd/d09/wwdt_8h_source.html#l00037">37</a> of file <a class="el" href="../../dd/d09/wwdt_8h_source.html">wwdt.h</a>.</p>

</div>
</div>
<a id="ga1653c950744619573bb39371f5cb650b" name="ga1653c950744619573bb39371f5cb650b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga1653c950744619573bb39371f5cb650b">&#9670;&nbsp;</a></span>WWDT_PRESCALER_384</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define WWDT_PRESCALER_384&#160;&#160;&#160;(0xAUL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">WWDT_CR_PERIODSEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >WWDT setting prescaler to 384 <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../dd/d09/wwdt_8h_source.html#l00042">42</a> of file <a class="el" href="../../dd/d09/wwdt_8h_source.html">wwdt.h</a>.</p>

</div>
</div>
<a id="ga56ed61404a9c9a99e8194e4b61e79555" name="ga56ed61404a9c9a99e8194e4b61e79555"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga56ed61404a9c9a99e8194e4b61e79555">&#9670;&nbsp;</a></span>WWDT_PRESCALER_4</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define WWDT_PRESCALER_4&#160;&#160;&#160;(2UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">WWDT_CR_PERIODSEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >WWDT setting prescaler to 4 <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../dd/d09/wwdt_8h_source.html#l00034">34</a> of file <a class="el" href="../../dd/d09/wwdt_8h_source.html">wwdt.h</a>.</p>

</div>
</div>
<a id="ga016398b74088994686c047d0a1e91428" name="ga016398b74088994686c047d0a1e91428"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga016398b74088994686c047d0a1e91428">&#9670;&nbsp;</a></span>WWDT_PRESCALER_512</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define WWDT_PRESCALER_512&#160;&#160;&#160;(0xBUL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">WWDT_CR_PERIODSEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >WWDT setting prescaler to 512 <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../dd/d09/wwdt_8h_source.html#l00043">43</a> of file <a class="el" href="../../dd/d09/wwdt_8h_source.html">wwdt.h</a>.</p>

</div>
</div>
<a id="gaf0a32ca2e80935271a27db14ee9e9f90" name="gaf0a32ca2e80935271a27db14ee9e9f90"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaf0a32ca2e80935271a27db14ee9e9f90">&#9670;&nbsp;</a></span>WWDT_PRESCALER_64</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define WWDT_PRESCALER_64&#160;&#160;&#160;(6UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">WWDT_CR_PERIODSEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >WWDT setting prescaler to 64 <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../dd/d09/wwdt_8h_source.html#l00038">38</a> of file <a class="el" href="../../dd/d09/wwdt_8h_source.html">wwdt.h</a>.</p>

</div>
</div>
<a id="gac5f52182a71a6d2c3b61a0d525ea9cd5" name="gac5f52182a71a6d2c3b61a0d525ea9cd5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gac5f52182a71a6d2c3b61a0d525ea9cd5">&#9670;&nbsp;</a></span>WWDT_PRESCALER_768</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define WWDT_PRESCALER_768&#160;&#160;&#160;(0xCUL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">WWDT_CR_PERIODSEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >WWDT setting prescaler to 768 <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../dd/d09/wwdt_8h_source.html#l00044">44</a> of file <a class="el" href="../../dd/d09/wwdt_8h_source.html">wwdt.h</a>.</p>

</div>
</div>
<a id="gaef72209f0af03ba5dad7f20f60e96f6b" name="gaef72209f0af03ba5dad7f20f60e96f6b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#gaef72209f0af03ba5dad7f20f60e96f6b">&#9670;&nbsp;</a></span>WWDT_PRESCALER_8</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define WWDT_PRESCALER_8&#160;&#160;&#160;(3UL &lt;&lt; <a class="el" href="../../da/d91/_nano1_x2_series_8h.html#a55b5adc3e33eea1fc42ecb6e62b7ec66">WWDT_CR_PERIODSEL_Pos</a>)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >WWDT setting prescaler to 8 <br  />
 </p>

<p class="definition">Definition at line <a class="el" href="../../dd/d09/wwdt_8h_source.html#l00035">35</a> of file <a class="el" href="../../dd/d09/wwdt_8h_source.html">wwdt.h</a>.</p>

</div>
</div>
<a id="ga24cb5576ee52949dbc1ad964b2be24ef" name="ga24cb5576ee52949dbc1ad964b2be24ef"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ga24cb5576ee52949dbc1ad964b2be24ef">&#9670;&nbsp;</a></span>WWDT_RELOAD_WORD</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">#define WWDT_RELOAD_WORD&#160;&#160;&#160;(0x00005AA5)</td>
        </tr>
      </table>
</div><div class="memdoc">
<p >Fill this value to RLD register to reload WWDT counter </p>

<p class="definition">Definition at line <a class="el" href="../../dd/d09/wwdt_8h_source.html#l00049">49</a> of file <a class="el" href="../../dd/d09/wwdt_8h_source.html">wwdt.h</a>.</p>

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:33 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
